Merge branch 'MDL-65762-master' of git://github.com/abgreeve/moodle
[moodle.git] / lib / thirdpartylibs.xml
index c4b0ae8..6a13655 100644 (file)
     <licenseversion></licenseversion>
   </library>
   <library>
-    <location>lessphp</location>
-    <name>less.php</name>
-    <license>Apache</license>
-    <version>1.7.0.10</version>
-    <licenseversion>2.0</licenseversion>
-  </library>
-  <library>
-    <location>phpexcel</location>
-    <name>PHPExcel</name>
+    <location>phpspreadsheet</location>
+    <name>PhpSpreadsheet</name>
     <license>LGPL</license>
-    <version>1.8.1</version>
+    <version>1.7.0</version>
     <licenseversion>2.1+</licenseversion>
   </library>
   <library>
     <location>minify/matthiasmullie-minify</location>
     <name>MatthiasMullie\Minify</name>
     <license>MIT</license>
-    <version>1.3.51</version>
+    <version>1.3.61</version>
     <licenseversion></licenseversion>
   </library>
   <library>
     <location>minify/matthiasmullie-pathconverter</location>
     <name>MatthiasMullie\PathConverter</name>
     <license>MIT</license>
-    <version>1.1.0</version>
-    <licenseversion></licenseversion>
-  </library>
-  <library>
-    <location>pear/Crypt/CHAP.php</location>
-    <name>Pear_Crypt_CHAP</name>
-    <license>BSD</license>
-    <version>1.1</version>
+    <version>1.1.2</version>
     <licenseversion></licenseversion>
   </library>
   <library>
     <location>simplepie</location>
     <name>SimplePie</name>
     <license>BSD</license>
-    <version>1.5.0</version>
+    <version>1.5.2</version>
     <licenseversion></licenseversion>
   </library>
   <library>
     <location>tcpdf</location>
     <name>TCPDF</name>
     <license>LGPL</license>
-    <version>6.2.13</version>
+    <version>6.2.26</version>
     <licenseversion>3</licenseversion>
   </library>
   <library>
     <location>html2text</location>
     <name>HTML2Text</name>
     <license>GPL</license>
-    <version>4.1.0</version>
+    <version>4.2.1</version>
     <licenseversion>2.0+</licenseversion>
   </library>
   <library>
     <location>php-css-parser</location>
     <name>PHP-CSS-Parser</name>
     <license>MIT</license>
-    <version>8.1.0</version>
+    <version>8.3.0</version>
   </library>
   <library>
     <location>rtlcss</location>
     <location>scssphp</location>
     <name>scssphp</name>
     <license>MIT</license>
-    <version>0.7.5</version>
+    <version>1.0.2</version>
   </library>
   <library>
     <location>spout</location>
     <location>maxmind/GeoIp2</location>
     <name>GeoIP2 PHP API</name>
     <license>Apache 2.0</license>
-    <version>2.6.0</version>
+    <version>2.9.0</version>
   </library>
   <library>
     <location>maxmind/MaxMind</location>
     <name>MaxMind DB Reader API</name>
     <license>Apache 2.0</license>
-    <version>1.1.3</version>
+    <version>1.4.1</version>
   </library>
   <library>
     <location>ltiprovider</location>
     <version>0.0.1</version>
   </library>
   <library>
-    <location>/fonts</location>
+    <location>fonts</location>
     <name>Font Awesome by Dave Gandy - http://fontawesome.io</name>
     <license>SIL OFL</license>
     <version>4.7.0</version>